Bug 536837 - initscript collected problems LSB-compilant jetty
initscript collected problems LSB-compilant jetty
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: jetty (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Jeff Johnston
:
Depends On:
Blocks: 633349
  Show dependency treegraph
 
Reported: 2009-11-11 10:05 EST by Jan Ščotka
Modified: 2010-09-13 12:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-05 15:11:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 RHEL Product and Program Management 2009-11-11 10:35:58 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 Jeff Johnston 2010-01-05 15:11:36 EST
There is no longer an init script for RHEL6 jetty.  Closing this bug.

Note You need to log in before you can comment on or make changes to this bug.